// Copyright (c) 2021 Giorgos Vougioukas
//
// The license can be found in the LICENSE file.

#include "RSI/rsi_plugin.h"

static void free_str(const char *p)
{
  free((void *)p);
}

RSI_IAudioStreamerDevice::RSI_IAudioStreamerDevice()
  : input_dev(free_str)
  , output_dev(free_str)
{}
